#ifndef DATA_DTE_H
#define DATA_DTE_H

#include "TYW_stdint.h"

void DTE_Reset(void);
void DTE_KL30_Init(void);
void DTE_KL15_ON_Init(void);
void DTE_Processing_Service(void);

uint8_t DTE_Get_Value(void);
uint8_t DTE_Get_Valid(void);

#endif
